{% import "macro/form.twig" as form %}
<div class="container-fluid">
	<a href="/exam/add" class='btn btn-primary fr'>Add Question Paper</a>
	<h2>Examinations:{{papers[0].title}}</h2>
	<hr>
	<div class="row">
		<div class="form-group col-md-12 form-group">
			<form method="post">
				<table class='table tbl-responsive'>
					<tr>
					<th>#</th>
						<th>Student</th>
						<th>Attempt Date</th>
						<th>Type</th>
						<th>Marks</th>
						<th>Assigned To</th>
						<th>Assigned on</th>
						<th></th>
					</tr>
					{% for paper in papers %}
						<tr class="width-th1">
						<th>{{loop.index}}</th>
							<th>
								{{student[paper.user].name}}
								<br>
								{{student[paper.user].user}}
							</th>
							<td>
								{{paper.added_on}}
							</td>
							<td>
								{{paper.type}}
							</td>
							<td>{{paper.marks}}
							</td>
							<td>{{paper.teacher.name}}</td>
							<td>{{paper.added_on|date}}</td>
							<td>
								{{form.openScript(paper.type,paper.id)}}

							</td>
						</tr>
					{% endfor %}
				</table>
			</form>
		</div>
	</div>
</div>
